html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 3500px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: 17px;
	margin-bottom: -600px;
}

#u76
{
	z-index: 3;
	width: 147px;
	margin-left: 390px;
}

#pu69
{
	width: 0.01px;
	left: -100px;
	top: -5px;
	margin-bottom: -5px;
	position: relative;
}

#u69
{
	z-index: 2;
	width: 1160px;
	margin-right: -10000px;
	margin-top: 23px;
}

#u69_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	left: -100px;
	padding-top: 83px;
	padding-bottom: 13px;
}

#u85-4
{
	z-index: 14;
	width: 399px;
	min-height: 12px;
	left: 364px;
}

#u84
{
	z-index: 13;
	width: 416px;
	padding-bottom: 7px;
	left: 642px;
	margin-top: 32px;
}

#u92-11
{
	z-index: 20;
	width: 371px;
	min-height: 275px;
	margin-right: -10000px;
	margin-top: 16px;
	left: 23px;
}

#u100
{
	z-index: 31;
	width: 960px;
	left: 100px;
	margin-top: 36px;
	position: relative;
}

#u81-4
{
	z-index: 5;
	width: 848px;
	min-height: 67px;
	margin-right: -10000px;
	left: 157px;
}

#u83-4
{
	z-index: 9;
	width: 753px;
	min-height: 43px;
	margin-right: -10000px;
	margin-top: 50px;
	left: 214px;
}

#u87
{
	z-index: 18;
	width: 960px;
	margin-right: -10000px;
	margin-top: 83px;
	left: 100px;
}

#u106-4
{
	z-index: 33;
	width: 806px;
	min-height: 147px;
	text-align: center;
	color: #10B1C7;
	font-size: 36px;
	font-family: quicksand, sans-serif;
	font-weight: 400;
	margin-left: 84px;
	margin-top: 38px;
	position: relative;
}

#u107
{
	z-index: 37;
	width: 960px;
	margin-top: 10px;
	position: relative;
}

#ppu120
{
	width: 0.01px;
	margin-left: 49px;
	margin-top: 10px;
	position: relative;
}

#u120
{
	z-index: 58;
	width: 35px;
	position: relative;
}

#u125
{
	z-index: 60;
	width: 35px;
	margin-top: 45px;
	position: relative;
}

#u128
{
	z-index: 62;
	width: 35px;
	margin-top: 29px;
	position: relative;
}

#pu132
{
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
	left: 463px;
}

#u132
{
	z-index: 76;
	width: 35px;
	position: relative;
}

#u135
{
	z-index: 78;
	width: 35px;
	margin-top: 22px;
	position: relative;
}

#u138
{
	z-index: 80;
	width: 35px;
	margin-top: 22px;
	position: relative;
}

#u110
{
	z-index: 39;
	width: 26px;
	position: relative;
	margin-right: -10000px;
	left: 420px;
}

#u119-11
{
	z-index: 47;
	width: 380px;
	min-height: 192px;
	position: relative;
	margin-right: -10000px;
	left: 45px;
}

#u131-12
{
	z-index: 64;
	width: 380px;
	min-height: 192px;
	position: relative;
	margin-right: -10000px;
	margin-top: 20px;
	left: 510px;
}

#u119-2,#u119-3,#u119-5,#u119-6,#u119-8,#u131-2,#u131-3,#u131-5,#u131-6,#u131-8,#u131-9
{
	font-size: 24px;
	color: #7F7F7F;
	font-family: basic, sans-serif;
	font-weight: 400;
}

#u115
{
	z-index: 41;
	width: 960px;
	margin-top: 8px;
	position: relative;
}

#u118-4
{
	z-index: 43;
	width: 806px;
	min-height: 36px;
	text-align: center;
	color: #10B1C7;
	font-size: 24px;
	font-family: quicksand, sans-serif;
	font-weight: 700;
	margin-left: 75px;
	margin-top: 34px;
	position: relative;
}

#pu141
{
	width: 0.01px;
	left: -100px;
	margin-top: 56px;
	position: relative;
}

#u141
{
	z-index: 82;
	width: 1160px;
	border-color: #000000;
	background-color: #DFE9B2;
	position: relative;
	margin-right: -10000px;
}

#u141_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	position: relative;
	left: -100px;
	padding-top: 56px;
	padding-bottom: 34px;
}

#u148-4
{
	z-index: 83;
	width: 517px;
	min-height: 65px;
	text-align: center;
	color: #000000;
	font-size: 48px;
	font-family: quicksand, sans-serif;
	font-weight: 400;
	left: 326px;
	position: relative;
}

#u157
{
	z-index: 98;
	width: 960px;
	left: 100px;
	margin-top: 7px;
	position: relative;
}

#pu162-17
{
	width: 0.01px;
	left: 214px;
	margin-top: 22px;
	position: relative;
}

#u162-17
{
	z-index: 100;
	width: 346px;
	min-height: 311px;
	position: relative;
	margin-right: -10000px;
}

#u162-2,#u162-3,#u162-5,#u162-6,#u162-8,#u162-9,#u162-11,#u162-12,#u162-14
{
	font-size: 26px;
	color: #000000;
	font-family: quicksand, sans-serif;
	font-weight: 400;
}

#u192-16
{
	z-index: 117;
	width: 313px;
	min-height: 294px;
	color: #000000;
	font-size: 26px;
	font-family: quicksand, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 506px;
}

#u149-6
{
	z-index: 87;
	width: 950px;
	min-height: 186px;
	text-align: center;
	color: #000000;
	font-size: 48px;
	font-family: quicksand, sans-serif;
	font-weight: 400;
	left: 105px;
	margin-top: 16px;
	position: relative;
}

#u204
{
	z-index: 137;
	width: 960px;
	position: relative;
	margin-right: -10000px;
	margin-top: 471px;
	left: 100px;
}

#u400
{
	z-index: 214;
	width: 541px;
	position: relative;
	margin-right: -10000px;
	margin-top: 174px;
	left: 153px;
}

#u394
{
	z-index: 215;
	width: 35px;
	position: relative;
	margin-right: -10000px;
}

#u397
{
	z-index: 217;
	width: 35px;
	position: relative;
	margin-right: -10000px;
	left: 506px;
}

#u401
{
	z-index: 219;
	width: 541px;
	position: relative;
	margin-right: -10000px;
	margin-top: 233px;
	left: 153px;
}

#u402
{
	z-index: 220;
	width: 35px;
	position: relative;
	margin-right: -10000px;
}

#u404
{
	z-index: 222;
	width: 35px;
	position: relative;
	margin-right: -10000px;
	left: 506px;
}

#u408
{
	z-index: 224;
	width: 541px;
	position: relative;
	margin-right: -10000px;
	margin-top: 298px;
	left: 153px;
}

#u409
{
	z-index: 225;
	width: 35px;
	position: relative;
	margin-right: -10000px;
}

#u411
{
	z-index: 227;
	width: 35px;
	position: relative;
	margin-right: -10000px;
	left: 506px;
}

#u415
{
	z-index: 229;
	width: 541px;
	position: relative;
	margin-right: -10000px;
	margin-top: 362px;
	left: 153px;
}

#u418
{
	z-index: 230;
	width: 35px;
	position: relative;
	margin-right: -10000px;
}

#u416
{
	z-index: 232;
	width: 35px;
	position: relative;
	margin-right: -10000px;
	left: 506px;
}

#u422
{
	z-index: 234;
	width: 541px;
	position: relative;
	margin-right: -10000px;
	margin-top: 425px;
	left: 153px;
}

#u423
{
	z-index: 235;
	width: 35px;
	position: relative;
	margin-right: -10000px;
}

#u425
{
	z-index: 237;
	width: 35px;
	position: relative;
	margin-right: -10000px;
	left: 506px;
}

#pu156-4
{
	width: 0.01px;
	margin-left: 17px;
	margin-top: 24px;
	position: relative;
}

#u156-4
{
	z-index: 94;
	width: 463px;
	min-height: 671px;
	position: relative;
	margin-right: -10000px;
}

#u433
{
	z-index: 239;
	width: 466px;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 519px;
}

#pu150
{
	width: 0.01px;
	left: -100px;
	margin-top: 116px;
	position: relative;
}

#u150
{
	z-index: 93;
	width: 1160px;
	border-color: #000000;
	position: relative;
	margin-right: -10000px;
	background: #FFFFFF url("../images/main2.png") no-repeat center top;
}

#u150_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	position: relative;
	left: -100px;
	padding-top: 32px;
	padding-bottom: 36px;
}

#u203-4
{
	z-index: 133;
	width: 401px;
	min-height: 63px;
	text-align: center;
	color: #FFFFFF;
	font-size: 48px;
	font-family: quicksand, sans-serif;
	font-weight: 400;
	left: 374px;
	position: relative;
}

#u207
{
	z-index: 139;
	width: 960px;
	left: 100px;
	margin-top: 4px;
	position: relative;
}

#pu210-16
{
	width: 0.01px;
	left: 150px;
	margin-top: 52px;
	position: relative;
}

#u210-16
{
	z-index: 141;
	width: 390px;
	min-height: 368px;
	position: relative;
	margin-right: -10000px;
}

#u210-2,#u210-3,#u210-5,#u210-6,#u210-8,#u210-9
{
	font-size: 18px;
	color: #FFFFFF;
	font-family: basic, sans-serif;
	font-weight: 400;
	font-style: italic;
}

#u211-17
{
	z-index: 157;
	width: 389px;
	min-height: 368px;
	position: relative;
	margin-right: -10000px;
	left: 488px;
}

#u210-11,#u210-13,#u211-2,#u211-3,#u211-5,#u211-6,#u211-8,#u211-9,#u211-11,#u211-13,#u211-14
{
	font-size: 18px;
	color: #FFFFFF;
	font-family: basic, sans-serif;
	font-weight: 400;
	font-style: normal;
}

#u212
{
	z-index: 174;
	width: 923px;
	position: relative;
	margin-right: -10000px;
	margin-top: 637px;
	left: 134px;
}

#ppu219
{
	width: 0.01px;
	margin-left: 46px;
	margin-top: 14px;
	position: relative;
}

#pu120,#pu219
{
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
}

#u219
{
	z-index: 191;
	width: 147px;
	margin-left: 4px;
	position: relative;
}

#u222
{
	z-index: 193;
	width: 377px;
	margin-top: 4px;
	position: relative;
}

#u218-11
{
	z-index: 180;
	width: 410px;
	min-height: 107px;
	margin-left: 9px;
	margin-top: 45px;
	position: relative;
}

#pu217-4
{
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	left: 492px;
}

#u217-4
{
	z-index: 176;
	width: 326px;
	min-height: 71px;
	font-size: 36px;
	font-family: quicksand, sans-serif;
	font-weight: 400;
	position: relative;
}

#u227-19
{
	z-index: 195;
	width: 428px;
	min-height: 248px;
	margin-left: 7px;
	margin-top: 10px;
	position: relative;
}

#u218-2,#u218-4,#u218-6,#u218-8,#u227-2,#u227-4,#u227-6,#u227-8,#u227-9,#u227-10,#u227-12,#u227-14,#u227-16
{
	font-size: 18px;
	font-family: basic, sans-serif;
	font-weight: 400;
}

body
{
	padding-bottom: 660px;
}

#page .verticalspacer
{
	clear: both;
}

